{
    "dc_identifier": "nl.gm0518.2k.2020.6",
    "dc_title": "Omgevingsvergunning - Ontwerpbeschikking verleend, Lamgroen 18 te Den Haag",
    "dc_type": "2k",
    "dc_description": "Het gewijzigd uitvoeren van de verleende vergunning met kenmerk 201807941/6995429 d.d. 05-12-2018 voor het brandveilig in gebruik nemen van de school Lamgroen 18. Deze bekendmaking bevat de activiteit(en): gebruik.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2020-1590",
    "dc_publisher": "gm0518",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Openbare orde en veiligheid | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-01-24",
    "foi_publishedDate": "2020-01-06",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2k.2020.6.doc.1",
            "dc_title": "Omgevingsvergunning - Ontwerpbeschikking verleend, Lamgroen 18 te Den Haag",
            "foi_fileName": "stcrt-2020-1590.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2020-1590.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2k.2020.6.doc.2",
            "dc_title": "DMSPLATO-#35867183-v1-BM 200102 201907490 Lamgr...",
            "foi_fileName": "exb-2020-410.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-410/1/bijlage/exb-2020-410.pdf"
        }
    ]
}